prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_kernel_timeout_internal
Description: Abseil kernel_timeout_internal library
URL: https://abseil.io/
Version: 20260107
Requires: absl_base = 20260107, absl_config = 20260107, absl_core_headers = 20260107, absl_raw_logging_internal = 20260107, absl_time = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_kernel_timeout_internal 
Cflags: -I${includedir} -DNOMINMAX
